<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="TestCastDir" value="C:/Program Files/Elvior/TestCastT3" />
    <add key="MacroProcDir" value="D:/Work/STF 475/macro-processor" />
    <add key="TempDir" value="D:/Work/Temp" />
    <add key="LoopbackDir" value="D:/Work/STF 475/loopback-trap" />
  </appSettings>
</configuration>